Bug 588128 - [abrt] crash in aqsis-core-1.6.0-3.fc12: Process /usr/bin/aqsl was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in aqsis-core-1.6.0-3.fc12: Process /usr/bin/aqsl was killed by ...
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: aqsis (Show other bugs)
(Show other bugs)
Version: 12
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Nicolas Chauvet (kwizart)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:ea454f5f63b5c43aa3af27388d7...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-02 19:32 UTC by Bryan Dawson
Modified: 2010-07-14 20:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-14 20:20:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (84.92 KB, text/plain)
2010-05-02 19:32 UTC, Bryan Dawson
no flags Details

Description Bryan Dawson 2010-05-02 19:32:27 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: aqsl -I/usr/share/k3d/shaders/light -I/usr/share/k3d/shaders -o /home/bdawson/.k3d/shadercache/k3d_pointlight.slx /usr/share/k3d/shaders/light/k3d_pointlight.sl
component: aqsis
executable: /usr/bin/aqsl
kernel: 2.6.32.11-99.fc12.x86_64
package: aqsis-core-1.6.0-3.fc12
reason: Process /usr/bin/aqsl was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. Click System -> Administrator -> Software Updates
2.
3.

Comment 1 Bryan Dawson 2010-05-02 19:32:29 UTC
Created attachment 410844 [details]
File: backtrace

Comment 2 Nicolas Chauvet (kwizart) 2010-05-07 21:53:35 UTC
Hello,

I wasn't able to reproduce this on my own x86_64 workstation.
Are you able to reproduce, on another computer ?


Note You need to log in before you can comment on or make changes to this bug.